/*Kestra design 1.01 by Henrik Erlandsson*/
#logocenter, #logocenter-small {margin-top:5px;}
#linkz {margin-bottom:5px;}

td {font-weight:normal;color:#bcd0ed;font-size:12px;}

a {background: none; text-decoration: none; border-bottom: none;font-weight:bold;}
a:link {color:#ffffff;text-decoration: none;}
a:visited {color:#aab6c5;text-decoration: none;}
a:hover {color:#bcd0ed;text-decoration: none;}
a:active {color:#dcf0ff;text-decoration: none;}
#the-table a:hover, #the-table2 a:hover {border-bottom:1px dotted #ededed;}

td a:link {color:#ffffff;text-decoration: underline;}
td#linkzl a:link, td#linkzl a:link  {color:#ffffff;text-decoration: none;}
.listheadrow td a, .listheadrow td a:link, .listheadrow td a:visited {color:#ffffff;text-decoration: none;}

#typemenu a {color:#DFDDDD;background-color:#70102B;text-decoration:none;padding:3px 6px 3px 6px;margin:0 0 0 3px;
border-left:1px solid #983338;
border-top:1px solid #983338;
border-bottom:1px solid #000000;
border-right:1px solid #000000;}
* html #typemenu a {line-height:24px;}

#typemenu a:visited {color:#DFDDDD;}
#typemenu a:hover, #typemenu a:active {color:#EFEEEE;border-bottom:0px;}

#logowrap {
background-color:#2D343E;
border:1px solid black;
padding:0px;
}

.titlerow td {color:#eaf1fc;}
.innerheadrow td {color:#d1c2c2;}
.abc, .abc:hover, .abc:active {
color:#dcf0ff;
}

.headrow {
height:26px;
background: #222222 url(headerbg5.gif) repeat-x;
}

.missing {
color:#DFDDDD;
}

.unreleased {
color:#cb8030;font-style:italic;
}

strong {color:#B2C0D4;}
.byline, .credits {font-weight:bold;color:#ededed;}
.byline a, .credits a {font-weight:bold;color:#B2C0D4;}

.toprow {background: #3e4957 url(toprow.gif) repeat-x;}
tr#table-bottom td {height:5px;background: #2d343e url(tablebottom.gif) repeat-x;}
.row2 {background: #475363 url(spacer1x1.gif) repeat-x;}
.row1 {background: #3e4957 url(spacer1x1.gif) repeat-x;}
#flap {color:#feffff;background: #3e4957 url(flap.gif) repeat-x;font-size:13px;padding:1px;height:18px;}
#lflap {width:28px;background: #3e4957 url(lflap.gif) no-repeat;}
#rflap {width:37px;background: #3e4957 url(rflap.gif) no-repeat;}


/*.smalltext {font-size:10px;} NOT used*/
#searchlabel {font-size:12px;}
#typemenu {font-size:12px;margin:1px;padding:0px;}

#headtitle, .headrow td {color:#efeeee;font:bold 15px Tahoma, Arial, Helvetica, sans-serif;line-height:16px;padding-top:6px;}

.listheadrow {
background:transparent url(headerbg3.gif) repeat-x;
}

.listheadrow td {color:#fffefe;}

.listheadrow td a {
color:#fffefe;font:bold 14px Tahoma, Arial, Helvetica, sans-serif;
}

.innerheadrow {
font-weight:bold;
color:#eeeeee;
background:transparent url(headerbg4.gif) repeat-x;
}

td.label td a {color:#b2c0d4;font-weight:normal;}
td.label {
text-align: left;
vertical-align: top;
font-weight:normal;
color:#b2c0d4;
width:80px; /*em is not relative to font-size here :S*/
}

#strict {margin-right:2px;}

.titlerow-outer td {
padding:0;
margin:0;
font-size:15px;
font-weight:bold;
background:transparent url(flapbg.gif) repeat-x;
}

.titlerow span {
background-color: rgb(204, 234, 204);
}

.grey {
color:#bcd0ed;font-style:italic;
}

td#linkzl {text-align:left;letter-spacing:0.6em;width:80px;padding-left:6px;}
td#linkzr {text-align:right;letter-spacing:0.6em;width:80px;}
td#linkzl-index {text-align:left;letter-spacing:0.6em;width:160px;padding-left:6px;}
td#linkzr-index {text-align:right;letter-spacing:0.6em;width:160px;}

/*#navig {width:500px;}*/

#mainsearch td {font:18px normal "Lucida Sans Unicode","Arial Unicode MS","Lucida Sans","Lucida Grande",Verdana,Helvetica,Arial,sans-serif;}

.tbl {margin:0 auto;
border:1px solid black;
background-color: #2d343e;
text-align: left;
padding:3px;
/*background: url(bodybg_head.jpg);*/
}
div#demo-outer, div.center-outer {text-align:center;}
div#demo-wide, div#demo-narrow {margin:0 auto;}
/*
div.center-div {margin:0 auto;}
* html div.center-div {
width:492px !important;
width:expression(document.body.clientWidth > 600? "600px": "auto" );
}
*/

td.details-1, td.details {min-width:412px;max-width:520px;white-space:normal;}
/*td.details-2 {min-width:770px;max-width:771px;}*/
/*
#demo-wide {min-width:850px;max-width:851px;margin:0 auto;}
* html #demo-wide {
width:850px !important;
width:expression(document.body.clientWidth > 851? "851px": "auto" );
}
*/

#the-table, #the-table2, #the-table3 {font-size:12px;width:92%;} /*allergic to id? this allows proper override, unlike classes. But classes are a coool word, lol.*/
#demo-table {font-size:12px;margin-left:auto;margin-right:auto;width:861px;}
#demo-table tr {}
/*table formatting - fix some narrow columns to avoid compressing/multiline others*/
td.prod-title {width:18em;}
td.prod-img {float:left;width: 390px;height:300px;min-height:300px;}
td.prod-noimg {float:left;width: 390px;height:300px;min-height:300px;
background: transparent url(noimg.gif) no-repeat;
}
td.prod-noimg a {display:block;margin-top:100px;}
td.prod-img a {border-bottom:none;}
td.prod-date, td.start-date, td.end-date {width:6em;}

.inner {
width:100%;
}

.inner td {
padding-right:4px;
padding-left:4px;
/*white-space: nowrap;*/
text-align: left;
vertical-align: top;
}

body {border:0;
}

html body {background-color: #3e4957;color:#eeeeee;
font-family: tahoma, verdana, arial, sans-serif; /*arial, helvetica, sans-serif;*/
font-size:12px;
}

* {border:0;}
#underlogo {text-align:center;}
#summary {margin:0 auto;width:500px;background-color:#313b47;border:1px solid #526987;color:#99abc4;text-align:justify;margin-bottom:1em;font-size:11px;}
#summary p {margin:3px 4px 5px 5px;}
textarea {border:2px solid #333;background-color:#b9c1d7;}
input {border:1px solid #000;background-color:#95a0af;}
select {border:1px solid #000;background-color:#e0e8f3;}

div#solo {
min-width:366px;
overflow:auto;margin:0;padding:0;}

* html div#solo {width: auto;}
td.details img {margin-left:2px;} /*flags etc*/
table.inner img {margin-top:3px;}
/*td#pictures {width:100%;} /*forces 2-pic-wide table only if >1 image*/
td#pictures img, td#picture img {border-top:1px solid #526987;border-left:1px solid #6f8199;border-right:4px solid #313b47;border-bottom:3px solid #313b47;margin:0px 0px 14px 0px;}

tr.rowimage td img {
	border-color: #526987 #212B37 #212B37 #6F8199;
    border-style: solid;
    border-width: 1px 4px 3px 1px;
}